/*
Theme Name: Risen Child Theme
Theme URI: http://churchthemes.com/themes/risen
Author: churchthemes.com
Author URI: http://churchthemes.com
Description: A sample child theme for Risen.
Copyright: (c) 2012 DreamDolphin Media, LLC
Template: risen
Version: 1.1.5
*/
.blockit span.wpcf7-list-item { display: block; }

h1 {
	font-size: 1.9em; /* 2em+ causes "double vision" on iOS5 */
	line-height: 1.4em;
}

h2,
#reply-title { /* comment form title */
	font-size: 1.6em;
	line-height: 1.3em;
}

h3 {
	font-size: 1.4em;
	line-height: 1.2em;
    color:#666;
}

h4 {
	font-size: 1.2em;
	line-height: 1.1em;
    color:#666;
}

h5 {
	font-size: 1em;
    color:#666;
}

h6 {
	font-size: 0.9em;
	font-size: 1.1em;
}


/* Links */

a:hover {
	text-decoration: underline;
}

/*the table on the cookie page*/

table.cookietable{width:100%; border-collapse:collapse;}
table.cookietable td{padding:4px; border:1px solid #ccc;}

  /* Top Right Inner */
  
  #top-right-inner {
   display: table; /* for vertical centering text */
   width: 40%; /* let it wrap with half the space for logo */
   height: 100%; /* match #header-content height */
   float: right;
   margin-right: 34px;
  }
  
/* Tagline */

#tagline { 
	text-align: right;
	font-size: 1.3em;
    color:#177181 !important;
}               
 
/* Homepage Intro Message */

#intro {
	padding: 25px 3% 15px;
	font-size: 1.1em;
	letter-spacing: 1px;
	line-height: 1.4em;
	text-align: left;
	border-width: 0 0 1px 0;
	border-style: solid;
} 
 
/* Centered Container */
 
#container {
	max-width: 1026px;
	margin: 28px auto;	
}
 
 #header-menu { /* <nav> */
		font-size: 1em;
	}
/* Header Menu Inner */

#header-menu-inner {
      margin: 0px 15px 5px 15px;
      min-height: 35px;
	}
#header-menu-links { /* <ul> */ 
    padding: 6px 0 0 0;
    margin: 0;
    float: left;
    list-style: none;
    line-height: 2.1em; /* menu height, vertically centered text */
    }   
    
				#header-menu-links > li {
					display: inline-block;
					margin: 0 10px;
				}                    


/*LOCATION PAGE*/
.location {
	margin: 10px 0;
	padding-top: 0px; /* make room for line background */
}

	/* Heading */
	
	.location header h1 {
		margin: 0 18px 0 0;
		font-size: 1.2em; /* same as <h2> */
		line-height: 1em;
		display: inline-block;
	}
/* Buttons */

.location-buttons {
white-space: nowrap;
margin-left: 15px; 
float: right;
}

	/* Address & Phone Container */

	.location-address-phone { /* .box */
		margin: 14px 0;
	}
		

/* Directions Button */
		
		.location-directions-button{
			display: inline-block;
			margin-left: 10px;
		}              
                
/* Widget Item Thumbnails*/
	
.widget-thumb {
	width: 90px;
	height: 90px;
} 
.content-widget {margin: 14px 0;}
.events-widget-item {margin: 5px 0;}

/*event header meta date */
	/* Date */
	
	.event-header-meta-date {
		margin-right: 20px;
		font-weight: bold;
        font-size:1.1em;
        color: #395B82;
	}

/*event stuff still */
/* Summary in List */

.event-short {
    padding:10px;
    border:1px solid #ccc;          
	margin: 5px 0;
}
.event-short h1 {
		font-size: 1.4em;
		margin-bottom: 10px; 
        margin-top:4px;
	}
	
  
ul#gform_fields_3 li.gf-form-indent{padding-left:20px !important; padding-right:10px !important; margin-left:40px !important; margin-right:40px !important; border-left:3px dashed #ccc !important; border-right:3px dashed #ccc !important;}


.blog-short {
    margin: 10px 0; border: 1px solid #ccc; padding:10px;
}
 
.blog-short h1{margin-top: 5px;}
    
/*
To override styles, copy them from the parent theme here, then change the properties.
You can also add new styles here. See styles/* for overriding the light and dark base styles.
Note: it is not necessary to @import the parent stylesheet here (see docs for more info)
*/
